<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/mj_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbTitleText="@string/title_update_password" app:mjTbUseBottomLine="false" />
    <RelativeLayout android:id="@id/center_layout" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_20dp" android:layout_below="@id/mj_title_bar">
        <TextView android:id="@id/tv_error_new_password" style="@style/AccountInputError" />
        <TextView android:id="@id/tv_error_old_password" style="@style/AccountInputError" />
    </RelativeLayout>
    <RelativeLayout android:gravity="center_vertical" android:id="@id/rl_input_old_password" android:layout_width="fill_parent" android:layout_height="50.0dip" android:layout_marginLeft="@dimen/_15dp" android:layout_marginTop="@dimen/_10dp" android:layout_marginRight="@dimen/_15dp" android:layout_below="@id/center_layout">
        <TextView android:textStyle="bold" android:textColor="@color/mj_ad_content_black_color" android:id="@id/tv_password" android:layout_width="80.0dip" android:layout_height="wrap_content" android:text="@string/text_password" android:layout_centerVertical="true" style="@style/SettingTextFirstStyle" />
        <TextView android:textSize="14.0dip" android:textColor="@color/mj_ad_content_black_color" android:id="@id/tv_password_forget" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/password_forget" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        <ImageView android:id="@id/iv_input_clear_old" android:visibility="visible" android:layout_width="40.0dip" android:layout_height="fill_parent" android:layout_marginRight="70.0dip" android:src="@drawable/icon_clear_input" android:scaleType="center" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        <EditText android:textSize="@dimen/_16dp" android:textColor="@color/mj_ad_content_black_color" android:textColorHint="@color/color_bcbcbc" android:id="@id/et_login_input_old_password" android:background="@null" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginRight="@dimen/_100dp" android:hint="@string/hint_please_input_origin_pass" android:password="true" android:layout_toRightOf="@id/tv_password" android:layout_centerVertical="true" android:inputType="textPassword" />
        <View android:background="@color/black" android:layout_width="fill_parent" android:layout_height="1.0dip" android:layout_alignParentBottom="true" android:alpha="0.3" />
    </RelativeLayout>
    <RelativeLayout android:gravity="center_vertical" android:id="@id/new_pass_layout" android:layout_width="fill_parent" android:layout_height="50.0dip" android:layout_marginLeft="@dimen/_15dp" android:layout_marginTop="@dimen/_15dp" android:layout_marginRight="@dimen/_15dp" android:layout_below="@id/rl_input_old_password">
        <ImageView android:id="@id/iv_input_clear_new" android:paddingRight="-10.0dip" android:visibility="visible" android:layout_width="40.0dip" android:layout_height="fill_parent" android:src="@drawable/icon_clear_input" android:scaleType="center" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        <TextView android:textStyle="bold" android:textColor="@color/mj_ad_content_black_color" android:id="@id/tv_password_new" android:layout_width="80.0dip" android:layout_height="wrap_content" android:text="@string/text_new_password" android:layout_alignParentLeft="true" android:layout_centerVertical="true" style="@style/SettingTextFirstStyle" />
        <EditText android:textSize="@dimen/_16dp" android:textColor="@color/mj_ad_content_black_color" android:textColorHint="@color/color_bcbcbc" android:gravity="center_vertical" android:id="@id/et_input_pass" android:background="@null" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="1.0dip" android:layout_marginRight="60.0dip" android:layout_marginBottom="1.0dip" android:hint="@string/hint_input_password" android:maxLines="1" android:singleLine="true" android:layout_toRightOf="@id/tv_password_new" android:layout_centerVertical="true" android:inputType="textPassword" />
        <View android:background="@color/black" android:layout_width="fill_parent" android:layout_height="1.0dip" android:layout_alignParentBottom="true" android:alpha="0.3" />
    </RelativeLayout>
    <TextView android:id="@id/tv_action" android:layout_marginLeft="@dimen/_15dp" android:layout_marginTop="@dimen/_30dp" android:layout_marginRight="@dimen/_15dp" android:text="@string/action_confirm" android:layout_below="@id/new_pass_layout" style="@style/AccountActionButton" />
</RelativeLayout>